<?php
$options = get_option('woodie');	

/*------------[ Meta ]-------------*/
if ( ! function_exists( 'mts_meta' ) ) {
	function mts_meta() { 
	global $options
?>
<?php if ($options['mts_favicon'] != '') { ?>
<link rel="icon" href="<?php echo $options['mts_favicon']; ?>" type="image/x-icon" />
<?php } ?>
<!--iOS/android/handheld specific -->	
<link rel="apple-touch-icon" href="apple-touch-icon.png">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<?php }
}
/*------------[ Head ]-------------*/
if ( ! function_exists( 'mts_head' ) ) {
	function mts_head() { 
	global $options
?>
<!--start fonts-->
<?php if ($options['mts_title_font'] == 'Arial') { ?>
<?php } else { ?>
<?php if ($options['mts_title_font'] != '' || $options['mts_google_title_font'] != '') { ?>
<link href="http://fonts.googleapis.com/css?family=<?php if ($options['mts_google_title_font'] != '') { ?><?php echo $options['mts_google_title_font']; ?><?php } else { ?><?php echo $options['mts_title_font']; ?><?php } ?>:400,700" rel="stylesheet" type="text/css">
<style type="text/css">
.title, h1,h2,h3,h4,h5,h6, .total-comments { font-family: '<?php if ($options['mts_google_title_font'] != '') { ?><?php echo $options['mts_google_title_font']; ?><?php } else { ?><?php echo $options['mts_title_font']; ?><?php } ?>', sans-serif;}
</style>
<?php } ?>
<?php } ?>
<?php if ($options['mts_content_font'] == 'Arial') { ?>
<?php } else { ?>
<?php if ($options['mts_content_font'] != '' || $options['mts_google_content_font'] != '') { ?>
<link href="http://fonts.googleapis.com/css?family=<?php if ($options['mts_google_content_font'] != '') { ?><?php echo $options['mts_google_content_font']; ?><?php } else { ?><?php echo $options['mts_content_font']; ?><?php } ?>:400,400italic,700,700italic" rel="stylesheet" type="text/css">
<style type="text/css">
body {font-family: '<?php if ($options['mts_google_content_font'] != '') { ?><?php echo $options['mts_google_content_font']; ?><?php } else { ?><?php echo $options['mts_content_font']; ?><?php } ?>', sans-serif;}
</style>
<?php } ?>
<?php } ?>
<!--end fonts-->
<script src="//ajax.googleapis.com/ajax/libs/jquery/1.8.2/jquery.min.js"></script>
<script src="<?php echo get_template_directory_uri(); ?>/js/modernizr.min.js"></script>
<script src="<?php echo get_template_directory_uri(); ?>/js/customscript.js" type="text/javascript"></script>
<?php if($options['mts_featured_slider'] == '1') { ?>
	<?php if( is_home() ) { ?>
	<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/css/flexslider.css" type="text/css">
	<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.flexslider-min.js"></script>
	<script type="text/javascript">
	$(window).load(function() {
		$('.flexslider').flexslider({
			animation: "fade",
			pauseOnHover: true,
			controlsContainer: ".flex-container",
			directionNav:true
		});
	});
	</script>
	<?php } ?>
<?php } ?>
<script type="text/javascript">
	jQuery(document).ready(function(e) {
		(function($){
			$('.ad-125').parent('.widget-sidebar').addClass('ad-bg-remover');
			$('.ad-300').parent('.widget-sidebar').addClass('ad-300-container');
			$('.ad-bg-remover').css('border-style','none');
			$('.ad-bg-remover').css('border','none');
			//$('#respond #reply-title').text('Post A Comment');
			$('.comment-author').parent('div').addClass('commentContainer');
		}(jQuery));
	});
</script>
<style type="text/css">
<?php if($options['mts_bg_color'] != '') { ?>
body {background-color:<?php echo $options['mts_bg_color']; ?>;}
<?php } ?>
<?php if ($options['mts_bg_pattern_upload'] != '') { ?>
body {background-image: url(<?php echo $options['mts_bg_pattern_upload']; ?>);}
<?php } else { ?>
<?php if($options['mts_bg_pattern'] != '') { ?>
body {background-image:url(<?php echo get_template_directory_uri(); ?>/images/<?php echo $options['mts_bg_pattern']; ?>.png);}
<?php } ?>
<?php } ?>
<?php if ($options['mts_color_gradient'] != '') { ?>
<?php $colorGradient = $options['mts_color_gradient']; ?>
.secondary-navigation, .post_container_small .post-info, footer .container, .slider_read_more:hover, .pagination a:hover, #commentform input#submit:hover, .relatedthumbtitle, #searchform input[type="submit"]:hover, .nav-previous a:hover, .nav-next a:hover {
background: <?php echo $colorGradient["from"]; ?>;
background: -moz-linear-gradient(top, <?php echo $colorGradient["from"]; ?> 1%, <?php echo $colorGradient["to"]; ?> 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,<?php echo $colorGradient["from"]; ?>), color-stop(100%,<?php echo $colorGradient["to"]; ?>));
background: -webkit-linear-gradient(top, <?php echo $colorGradient["from"]; ?> 1%,<?php echo $colorGradient["to"]; ?> 100%);
background: -o-linear-gradient(top, <?php echo $colorGradient["from"]; ?> 1%,<?php echo $colorGradient["to"]; ?> 100%);
background: -ms-linear-gradient(top, <?php echo $colorGradient["from"]; ?> 1%,<?php echo $colorGradient["to"]; ?> 100%);
background: linear-gradient(to bottom, <?php echo $colorGradient["to"]; ?> 1%,<?php echo $colorGradient["to"]; ?> 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='<?php echo $colorGradient["from"]; ?>', endColorstr='<?php echo $colorGradient["to"]; ?>',GradientType=0 );
}
<?php } ?>
<?php if ($options['mts_hover_color_gradient'] != '') { ?>
<?php $hovercolorGradient = $options['mts_hover_color_gradient']; ?>
.slider_read_more, .nav-previous a,.nav-next a,.currenttext, .related-posts h3, .postauthor h4, #respond h3, #commentform input#submit, #searchform input[type="submit"], .total-comments, #tabber ul.tabs li a.selected, .mts-subscribe input[type="submit"] { 
background: <?php echo $hovercolorGradient["from"]; ?>;
background: -moz-linear-gradient(top, <?php echo $hovercolorGradient["from"]; ?> 1%, <?php echo $hovercolorGradient["to"]; ?> 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,<?php echo $hovercolorGradient["from"]; ?>), color-stop(100%,<?php echo $hovercolorGradient["to"]; ?>));
background: -webkit-linear-gradient(top, <?php echo $hovercolorGradient["from"]; ?> 1%,<?php echo $hovercolorGradient["to"]; ?> 100%);
background: -o-linear-gradient(top, <?php echo $hovercolorGradient["from"]; ?> 1%,<?php echo $hovercolorGradient["to"]; ?> 100%);
background: -ms-linear-gradient(top, <?php echo $hovercolorGradient["from"]; ?> 1%,<?php echo $hovercolorGradient["to"]; ?> 100%);
background: linear-gradient(to bottom, <?php echo $hovercolorGradient["to"]; ?> 1%,<?php echo $hovercolorGradient["to"]; ?> 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='<?php echo $hovercolorGradient["from"]; ?>', endColorstr='<?php echo $hovercolorGradient["to"]; ?>',GradientType=0 );
}
#navigation ul ul { background: <?php echo $colorGradient["to"]; ?>; }
#logo a { color: <?php echo $colorGradient["to"]; ?>; }
a, a:hover, a, .post-info-icon div a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover { color: <?php echo $hovercolorGradient["from"]; ?>; }
.big_dott { background: <?php echo $hovercolorGradient["from"]; ?>; }
<?php } ?>
<?php if($options['mts_floating_social'] == '1') { ?>
	.shareit { top: 260px; left: auto; z-index: 0; margin: 0 0 0 -125px; width: 90px; position: fixed; overflow: hidden; padding: 4px; background: #F1F1F1; border: 1px solid #CCC; -webkit-border--radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.share-item { margin: 2px; }
<?php } ?>
<?php if ($options['mts_layout'] == 'sclayout') { ?>
.article { float: right;}
#content_box { float: right; }
.single #content_box{ width:100%;}
.sidebar.c-4-12 { float: left; margin-left:2%; margin-right: 0; }
.related-posts, .postauthor, #comments { padding: 20px 3% 20px 0; }
#commentsAdd { padding: 0 3% 0 0; }
<?php if($options['mts_floating_social'] == '1') { ?>
	.shareit { margin: 0 0 0 620px; }
<?php } ?>
<?php } ?>
<?php if($options['mts_author_comment'] == '1') { ?>
.bypostauthor .commentContainer { background: #E3E3E3; }
<?php } ?>
<?php echo $options['mts_custom_css']; ?>
</style>
<?php echo $options['mts_header_code']; ?>
<?php }
}

/*------------[ footer ]-------------*/
if ( ! function_exists( 'mts_footer' ) ) {
	function mts_footer() { 
	global $options
?>
<!--Twitter Button Script------>
<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0];if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src="//platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
<script type="text/javascript">
  (function() {
    var po = document.createElement('script'); po.type = 'text/javascript'; po.async = true;
    po.src = 'https://apis.google.com/js/plusone.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(po, s);
  })();
</script>
<!--Facebook Like Button Script------>
<script>(function(d, s, id) {
  var js, fjs = d.getElementsByTagName(s)[0];
  if (d.getElementById(id)) return;
  js = d.createElement(s); js.id = id;
  js.src = "//connect.facebook.net/en_US/all.js#xfbml=1&appId=136911316406581";
  fjs.parentNode.insertBefore(js, fjs);
}(document, 'script', 'facebook-jssdk'));</script>
<!--start lightbox-->
<?php if($options['mts_lightbox'] == '1') { ?>
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
<script src="<?php bloginfo('template_directory'); ?>/js/jquery.prettyPhoto.js"></script>
<script type="text/javascript">  
	jQuery(document).ready(function($) {
	$("a[href$='.jpg'], a[href$='.jpeg'], a[href$='.gif'], a[href$='.png']").prettyPhoto({ slideshow: 5000, autoplay_slideshow: false,  animationSpeed: 'normal', padding: 40, opacity: 0.35, showTitle: true, social_tools: false }); })
</script>
<?php } ?>
<!--end lightbox-->
<!--start footer code-->
<?php if ($options['mts_analytics_code'] != '') { ?>
<?php echo $options['mts_analytics_code']; ?>
<?php } ?>
<!--end footer code-->
<?php }
}

/*------------[ Copyrights ]-------------*/
if ( ! function_exists( 'mts_copyrights_credit' ) ) {
	function mts_copyrights_credit() { 
	global $options
?>
<!--start copyrights-->
<div class="row" id="copyright-note">
<span><a href="<?php echo home_url(); ?>/" title="<?php bloginfo('description'); ?>"><?php bloginfo('name'); ?></a> Copyright &copy; <?php echo date("Y") ?>.</span>
<div class="top"><?php echo $options['mts_copyrights']; ?> <a href="#top" class="toplink">Back to Top &uarr;</a></div>
</div>
<!--end copyrights-->
<?php }
}
?>