<?php $options = get_option('woodie'); ?>
<?php get_header(); ?>
<div id="page" class="full_width_page">
	<div class="content">
		<?php if (is_home() && !is_paged()) { ?>
			<?php if($options['mts_featured_slider'] == '1') { ?>
				<div class="flex-container">
					<div class="flexslider">
						<ul class="slides">
							<?php $my_query = new WP_Query('cat='.$options['mts_featured_cat'].'&posts_per_page=3'); while ($my_query->have_posts()) : $my_query->the_post(); ?>
							<li>
								<?php the_post_thumbnail('slider',array('title' => '')); ?>
									<p class="flex-caption">
										<span class="slidertitle"><?php the_title(); ?></span> 
										<span class="slidertext"><?php echo excerpt(30); ?></span>
										<a href="<?php the_permalink(); ?>" class="slider_read_more"><?php _e('Read More','mythemeshop'); ?></a>
									</p>		
							</li>
							<?php endwhile; ?>
						</ul>
					</div>
				</div>
			<?php } ?>
		<?php } ?>
		<article class="article">
			<div id="content_box">
				<?php $j = 0; if (have_posts()) : while (have_posts()) : the_post(); ?>
					<div class="post excerpt <?php echo (++$j % 3 == 0) ? 'last' : ''; ?> post_container_small">
						<header>
							<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="nofollow" id="featured-thumbnail">
								<?php if ( has_post_thumbnail() ) { ?> 
									<?php echo '<div class="featured-thumbnail">'; the_post_thumbnail('featured',array('title' => '')); echo '</div>'; ?>
								<?php } else { ?>
									<div class="featured-thumbnail">
										<img width="300" height="200" src="<?php echo get_template_directory_uri(); ?>/images/nothumb.png" class="attachment-featured wp-post-image" alt="<?php the_title(); ?>">
									</div>
								<?php } ?>
							</a>
                            <div class="post-info">
                                <div class="post-info-icon">
									<div class="thedate"><?php the_time('d.m.Y'); ?></div>
                                    <div class="theauthor"><?php the_author_posts_link(); ?></div>
                                    <div class="thecomments"><?php comments_number('0','1','%'); ?></div>
								</div>
							</div>
							<h2 class="title">
								<a href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a>
							</h2>
						</header><!--.header-->
						<div class="post-content image-caption-format-1">
							<?php echo excerpt(27);?><br/>
                            <div class="readMore">
                               	<a class="slider_read_more" href="<?php the_permalink() ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Read More','mythemeshop'); ?></a>
                            </div>
						</div> 
					</div><!--.post excerpt-->
				<?php endwhile; else: ?>
					<div class="post excerpt">
						<div class="no-results">
							<p><strong><?php _e('There has been an error.', 'mythemeshop'); ?></strong></p>
							<p><?php _e('We apologize for any inconvenience, please hit back on your browser or use the search form below.', 'mythemeshop'); ?></p>
							<?php get_search_form(); ?>
						</div><!--noResults-->
					</div>
				<?php endif; ?>		
				<?php if ($options['mts_pagenavigation'] == '1') { ?>
					<?php pagination();?>
				<?php } else { ?>
					<div class="pnavigation2">
						<div class="nav-previous"><?php next_posts_link( __( '&larr; '.'Older posts', 'mythemeshop' ) ); ?></div>
						<div class="nav-next"><?php previous_posts_link( __( 'Newer posts'.' &rarr;', 'mythemeshop' ) ); ?></div>
					</div>
				<?php } ?>			
			</div>
		</article>
	<?php get_footer(); ?>